td,body{font-size:12px;color:#000000;}
body,td,th{line-height:12pt;}
body {scrollbar-3dlight-color:#ffffff;
　　　　scrollbar-arrow-color:#ffffff;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#ffffff;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#9999ff;}
a{text-decoration:none; }
a:link{color:#000066; }
a:active {color:#000066; }
a:visited{color:#000066; }
a:hover{color:#ff9999;}


